/* Web-content */
.diysdk_socialNetworks_blogger.web_view.webcomponent div,
.diysdk_socialNetworks_blogger.web_view.webcomponent span
{
    font-size: 100%;
    word-wrap: break-word;
}
.diysdk_socialNetworks_blogger.web_view.webcomponent a
{
    text-decoration: underline;
}
.diysdk_socialNetworks_blogger.web_view.webcomponent .hide
{
    display: none;
}
.diysdk_socialNetworks_blogger.web_view.webcomponent .clear
{
    clear: both;
}
.diysdk_socialNetworks_blogger.web_view.webcomponent .blogger-content
{
    margin-top: 20px;
}
.diysdk_socialNetworks_blogger.web_view.webcomponent .blogger-style-teaser .blogger-header
{
    margin-left: 130px;
}
.diysdk_socialNetworks_blogger.web_view.webcomponent .blogger-post
{
    border-bottom: 1px solid;
    padding-bottom: 20px;
    margin-bottom: 20px;
    float: left;
    width: 100%;
}
.diysdk_socialNetworks_blogger.web_view.webcomponent .blogger-post:last-child
{
    border-bottom: medium none;
    margin-bottom: 0px;
}
.diysdk_socialNetworks_blogger.web_view.webcomponent .blogger-title
{
    padding-bottom: 15px;
    font-size: 180%;
    line-height: 120%;
}
.diysdk_socialNetworks_blogger.web_view.webcomponent .blogger-date
{
    padding-bottom: 8px;
    font-size: 90%;
}
.diysdk_socialNetworks_blogger.web_view.webcomponent .blogger-post-owner
{
    padding-bottom: 8px;
    font-size: 120%;
    font-weight: bold;
}
.diysdk_socialNetworks_blogger.web_view.webcomponent .blogger-comments
{
    padding-bottom: 10px;
    font-size: 90%;
}
.diysdk_socialNetworks_blogger.web_view.webcomponent .blogger-image
{
    float: left;
}
.diysdk_socialNetworks_blogger.web_view.webcomponent .blogger-image img
{
    max-width: 130px;
    border: 1px solid;
    padding: 4px;
}
.diysdk_socialNetworks_blogger.web_view.webcomponent .blogger-style-teaser .blogger-image img
{
    max-width: 100px;
}
.diysdk_socialNetworks_blogger.web_view.webcomponent .blogger-post-desc
{
    margin-left: 160px;
}
.diysdk_socialNetworks_blogger.web_view.webcomponent .blogger-read-more
{
    padding-top: 10px;
}
.diysdk_socialNetworks_blogger.web_view.webcomponent .blogger-read-more a
{
    font-weight: bold;
    padding-top: 10px;
}



.diysdk_socialNetworks_blogger.web_view.webcomponent .blogger-sharing-options { padding-top: 20px; }
.diysdk_socialNetworks_blogger.web_view.webcomponent .blogger-sharing-options .diy-goog-inline-block {
    display: inline-block;
    position: relative;
}
.diysdk_socialNetworks_blogger.web_view.webcomponent .blogger-sharing-options .goog-inline-block { display: inline-block; position: relative; }
.diysdk_socialNetworks_blogger.web_view.webcomponent .blogger-sharing-options .sb-email { background-position: 0 0 !important; }
.diysdk_socialNetworks_blogger.web_view.webcomponent .blogger-sharing-options a.sb-email:hover { background-position: 0 -20px !important; }
.diysdk_socialNetworks_blogger.web_view.webcomponent .blogger-sharing-options .sb-blog { background-position: -20px 0 !important; }
.diysdk_socialNetworks_blogger.web_view.webcomponent .blogger-sharing-options a.sb-blog:hover { background-position: -20px -20px !important; }
.diysdk_socialNetworks_blogger.web_view.webcomponent .blogger-sharing-options .sb-twitter { background-position: -40px 0 !important; }
                                                     
.diysdk_socialNetworks_blogger.web_view.webcomponent .blogger-sharing-options a.sb-twitter:hover { background-position: -40px -20px !important; }
.diysdk_socialNetworks_blogger.web_view.webcomponent .blogger-sharing-options .sb-facebook { background-position: -60px 0 !important; margin-right: 5px; }
.diysdk_socialNetworks_blogger.web_view.webcomponent .blogger-sharing-options a.sb-facebook:hover { background-position: -60px -20px !important; }
.diysdk_socialNetworks_blogger.web_view.webcomponent .blogger-sharing-options .share-button {
    background: url("../images/share_buttons_20_2.png") no-repeat scroll left center transparent;
    height: 20px;
    overflow: hidden;
    position: relative;
    width: 20px;
    float: left;
}
.diysdk_socialNetworks_blogger.web_view.webcomponent .blogger-sharing-options .share-button-link-text { display: block; text-indent: -9999px; }